@charset "utf-8";
/* CSS Document */
@charset "utf-8";
/* 作者： ZhangXP */
/* 时间：2014-10-30 */
/*-- 列表页 --*/

/*-- 筛选条件 --*/
.Selected {height:35px; padding:7px 0px 0px 0px;}
.Selected span,.Selected a {float:left; }
.Selected span {line-height:24px;}
.Selected a {padding:1px 5px 3px 5px; border:1px dotted #FF3C00; margin-right:5px;}
.Selected a:hover {border:1px solid #FF3C00;}
.Selected a img {float:right; margin:6px 0px 0px 5px;}
.Selected .Search {float:right; width:138px; height:22px; overflow:hidden; border:1px solid #4B425D; background:#FFF;}
.Selected .Search input.Text {float:left; width:115px; height:22px; padding-left:3px; border:none;}
.Selected .Search input.Btn {float:left; width:15px; height:15px; border:none; background:url(../../images/web/Icon_Search.png) no-repeat; margin-top:4px;cursor:pointer; }
.Choice {border:1px solid #D7D7D7; padding-top:5px; background:#FFF;line-height:30px;}
.Choice .Row {}
.Choice .Category {float:left; width:80px; text-align:right;color:#969696;}
.Choice .Conditions {float:left; width:990px; padding-bottom:5px;}
.Choice .Conditions a { display:inline-block;margin-right:20px;white-space:nowrap;}
.Choice .Conditions a span {color:#969696; font-family:Arial;}
.Choice .Conditions a.star { background:url(../../images/web/Icon_ListStar.png) top right no-repeat; padding:0px 20px 0px 0px;color:#C80000;}
.Choice .Conditions a:hover {color:#FF3C00;}

.Choice .Conditions p {float:left;width:100px;margin-right:20px;}
.Choice .Conditions p input {margin-right:5px;}
.Choice .Options {float:right; width:100px; padding-top:5px;}
.Choice .Options a {float:left;width:40px; height:20px; display:inline-block; border:1px solid #D7D7D7; background:#F5F5F5; text-align:center; line-height:20px; font-size:12px;}
.Choice .Options input {float:left;width:40px; height:22px; display:inline-block; border:1px solid #FF3C00; background: #FF4B23; margin-right:5px; text-align:center; line-height:20px; color:#FFF;cursor:pointer; }
.Choice .Options input:hover{background: #C80A00;}
.Solid {height:0px; overflow:hidden; border-top:1px solid #D7D7D7;}
.Dotted {height:4px; overflow:hidden; border-top:1px dotted #D7D7D7;}

.Sort {height:40px; background: #464646; padding:0px 10px;}
.Sort ul {float:left; height:18px;  border-top:1px solid #D7D7D7; border-bottom:1px solid #000; margin-top:10px;}
.Sort li {float:left; height:18px; border-left:1px solid #D7D7D7; border-right:1px solid #000; padding:0px 10px 0px 10px;background: #828282; cursor:pointer; line-height:16px;}
.Sort li a {float:left; height:18px; display:inline-block;color:#FFF;}
.Sort li span {float:left; width:10px; height:18px;display:inline-block; background:url(../../images/web/Icon_Sort.gif)  center right no-repeat;}
.Sort li.Current span {background:url(../../images/web/Icon_SortCurrent.gif) center no-repeat;}
.Sort li.ReCurrent span {background:url(../../images/web/Icon_ReSortCurrent.gif) center no-repeat;}
.Sort p {float:right; line-height:38px; text-align:right;color:#FFF;}
.Sort p span {padding:0px 5px;}

.Result {padding:100px 0px; line-height:64px; color:#8E1A04; text-align:center;}
.Result img,.Result span {display:inline-block; margin-right:15px;  font-size:16px;}

/*-- 老师列表 --*/
.Teacher_3-4 {float:left; width:885px;}

.Teacher {float:left; width:295px; position:relative; display:inline; margin:0px 0px 5px 0px;cursor:pointer;}
.Teacher .TeacherBox {width:293px; position:relative; border-right:1px solid #D7D7D7; border-left:1px solid #FFF; border-top:1px solid #FFF; background:#FFF;}
.Teacher .TeacherBox:hover {background:#FFC;}

#teacher_list {min-height:200px;}
.Teacher .TeacherBox:hover .TopBar {background: #FFDB8E;}
.Teacher .HeadImg {position:absolute; width:110px; height:140px; border:5px solid #FFF; top:9px; left:9px;}
.Teacher .HeadInfo {padding-top:29px;}
.Teacher h2 {height:30px;margin-left:139px; padding-left:25px;}
.Teacher h2.Mr {background:url(../../images/web/Person_Icon01.png) no-repeat 0px 5px;}
.Teacher h2.Mr span {float:left; margin-right:5px;color: #31217A; font-size:16px; color:#342271;}
.Teacher h2.Ms {background:url(../../images/web/Person_Icon02.png) no-repeat 0px 5px;}
.Teacher h2.Ms span {float:left; margin-right:5px;color:#820939; font-size:16px; color:#BE0550;}
.Teacher h3 {height:30px; padding:4px 0px; margin-left:129px; background:#55505C; border-top:1px dotted #D7D7D7; border-bottom:1px dotted #D7D7D7;}
.Teacher .TeacherBox:hover h3 {background: #730221;}
.Teacher h4 {height:35px;padding-left:139px;background:#EDEBEF; line-height:30px; font-size:16px;}
.Teacher h5 {height:20px;padding:0px 0px 9px 139px;background:#EDEBEF; overflow:hidden; border-bottom:1px dotted #D7D7D7; line-height:20px;}
.Teacher .TeacherBox:hover h4 {background:#FFDB8E;}
.Teacher .TeacherBox:hover h5 {background:#FFDB8E;}
.Teacher dl {height:34px;border-bottom:1px dotted #D7D7D7; overflow:hidden; padding:10px 0px 0px 9px; line-height:24px;}
.Teacher dt {float:left; width:42px;}
.Teacher dd {float:left; width:235px; overflow:hidden;}
.Teacher dd span {display: inline-block; padding:0px 10px 1px 10px; background:#EBEBEB; margin:0px 2px 20px 0px;white-space:nowrap;}
.Teacher .TeacherBox:hover dd span {float:left;background:#FFB;}
.Teacher .Price {height:59px; border-bottom:1px solid #D7D7D7; line-height:24px;}
.Teacher .Price .Price01 {float:left; width:134px; height:50px; border-right:1px solid #D7D7D7; margin:4px 0px; text-align:center;}
.Teacher .Price .Price02 {float:left; width:134px; height:50px; margin:4px 0px; text-align:center;}
.Teacher .Price span.Title { display:block;font-size:12px;}
.Teacher .Price span.Number {font-size:18px; color:#FF3C00;}
.Teacher h6 {height:30px;text-align:center; color:#969696; display:none;}
.Teacher .Operate {clear:both; height:45px; padding-left:10px; background: url(../../images/web/Btn_BoxBottom.png) no-repeat;}
.Teacher .Operate li {float:left; width:85px; height:30px; margin-right:10px; line-height:28px;}
.Teacher .Operate li a {height:30px;display:block; text-align:center; color: #845E0D;}
.Teacher .Operate li a:hover {background:#4B415F; color:#FFF;}
.Teacher .Operate li.Operate01 { }
.Teacher .Operate li.Operate02 {}
.Teacher .Seckill {position:absolute; top:5px; right:0px;}
.Labels {background-color:#55505c;}
.Labels dt {float:left; width:70px;color: #fff;}
.Labels dd {float:left; width:207px; overflow:hidden;padding-top: 2px;}

/*-- 名播老师列表 --*/
.Teacher .HeadInfo1 {height:160px;padding-left:128px;padding-top:10px;}
.Teacher .HeadInfo1 p {line-height:24px;font-size: 14px;}
.Teacher .HeadImg1 {position:absolute; width:110px; height:140px; border:5px solid #FFF; top:9px; left:5px;}

.LoadBar {height:48px; margin-bottom:40px; border:1px solid #FC0; background:#FF3C00; line-height:46px; text-align:center;cursor:pointer; font-size:18px;color:#FFF;}
.LoadBar:hover {border:1px solid #FFF;background:#FC0; color:#FF3C00;}
/*-- 推荐老师 --*/
.RecommendTeacher {float:left; width:295px; height:360px; overflow:hidden;}
.RecommendTeacher h1 {height:40px; padding:0px 10px; background: #1569A8; line-height:38px;font-size:16px; color:#FFF;}
.RecommendTeacher h1 span {float:right; font-size:12px;color:#FFF;cursor:pointer;}
.RecommendTeacher {}
.RecommendTeacher .RecommendTeacherBox {width:295px; background: #6A62B3; overflow:hidden; cursor:pointer; position:relative;}
.RecommendTeacher .RecommendTeacherBox:hover {background:#621A3E;}
.RecommendTeacher .HeadInfo {padding-top:30px;}
.RecommendTeacher h2  {height:30px;margin-left:139px; padding-left:25px;}
.RecommendTeacher h2.Mr{background:url(../../images/web/Person_Icon01.png) no-repeat 0px 2px;}
.RecommendTeacher h2.Ms {background:url(../../images/web/Person_Icon02.png) no-repeat 0px 2px;}
.RecommendTeacher h2 p {height:20px;background: url(../../images/web/Language_L.png) no-repeat;padding-left:10px;}
.RecommendTeacher h2 p span {height:20px;display:inline-block; padding-right:5px; background:url(../../images/web/Language_R.png) no-repeat right;line-height:18px; color:#B978F0;}
.RecommendTeacher h2 a {color:#FFF; font-size:16px;}
.RecommendTeacher h3 {height:30px; padding:4px 0px; margin-left:129px; background: #322475; border-top:1px dotted #D7D7D7; border-bottom:1px dotted #D7D7D7;}
.RecommendTeacher:hover h3 {background: #730221;}
.RecommendTeacher h4 {height:35px;padding-left:139px;background: #443E8C; line-height:30px; color: #FFF;font-size:16px;}
.RecommendTeacher .RecommendTeacherBox:hover h4 {background:#920E32;}
.RecommendTeacher h5 {height:20px;padding:0px 0px 9px 139px;background:#443E8C; overflow:hidden; border-bottom:1px dotted #D7D7D7; line-height:20px;color: #FFF;}
.RecommendTeacher .RecommendTeacherBox:hover h5 {background:#920E32;}
.RecommendTeacher .Price {height:59px; border-bottom:1px solid #FFF; line-height:24px;}
.RecommendTeacher .Price01 {float:left; width:135px; height:50px; border-right:1px solid #FFF; margin:4px 0px; text-align:center; color:#FFF;}
.RecommendTeacher .Price02 {float:left; width:134px; height:50px; margin:4px 0px; text-align:center; color:#FFF; color:#FFF;}
.RecommendTeacher li span.Title { display:block;font-size:12px; color:#FFF;}
.RecommendTeacher li span.Number {font-size:18px; color:#FFF;}
.RecommendTeacher .HeadImg {position:absolute; width:110px; height:140px; border:5px solid #FFF; top:9px; left:9px;}
.RecommendTeacher dl {height:34px; border-bottom:1px dotted #FFF; overflow:hidden; padding:10px 0px 0px 9px; line-height:24px;}
.RecommendTeacher dt {float:left; width:42px;color:#FFF;}
.RecommendTeacher dd {float:left; width:235px;}
.RecommendTeacher dd span {display: inline-block; padding:0px 10px 1px 10px; margin:0px 2px 20px 0px; white-space:nowrap;color:#FFF;}
.RecommendTeacher .Operate {clear:both; height:40px; background: #6E379B; padding-left:10px;}
.RecommendTeacher .Operate  li {float:left; width:85px; height:30px; margin-right:10px; line-height:28px;}
.RecommendTeacher .Operate  li a {height:30px;display:block; text-align:center; color: #FFF;}
.RecommendTeacher .Operate  li a:hover {background: #B01333;}
.RecommendTeacher .Operate  li.Operate01 {}
.RecommendTeacher .Operate  li.Operate02 {}

/*-- 客服推荐需求单 --*/
.Demand {height:710px;background:#C8C8C8;}
.Demand h1 {height:55px; padding:5px 10px 0px 10px; background:#282828; line-height:24px; font-size:16px; color:#FFF;}
.Demand h1 span {font-size:12px;color:#FFF;}
.Demand ul {padding:10px 10px 0px 10px;}
.Demand li { min-height:25px; margin-bottom:5px;line-height:20px;}
.Demand li span,.Demand li input,.Demand li select {float:left;}
.Demand li input,.Demand li textarea,.Demand li select {border-radius:5px; padding:2px 5px; border:none;}
.Demand li textarea {width:260px; height:150px;}
.Demand h6 {height:70px; text-align:center;}
.Demand h6 input {width:210px; height:50px;border:none; background:#FF3C00; font-size:22px; color:#FFF;}

/*-- 声音列表 --*/
.Sound_4-4 {min-height:400px;}
.Sound_list {}

.Sound  {float:left; width:295px;}
.Sound .SoundBox {width:293px; position:relative; border-right:1px solid #D7D7D7; border-left:1px solid #FFF; border-top:1px solid #FFF; background:#FFF;}
.Sound h2 {height:28px; padding:5px 0px 0px 10px; background:#EDEBEF; overflow:hidden; border-bottom:1px dotted #D7D7D7; line-height:26px; font-size:16px; color:#342271;}
.Sound p { min-height:20px; padding:9px; background:#55505C; border-top:1px dotted #D7D7D7; border-bottom:1px dotted #D7D7D7;}
.Sound h4 {height:29px; border-bottom:1px dotted #D7D7D7; overflow:hidden; padding:5px 9px 0px 9px; line-height:28px;}
.Sound .Operate {clear:both; height:40px; padding:8px 0px 0px 0px; background: url(../../images/web/Btn_BoxBottom.png) no-repeat; text-align:center;}
.Sound .Operate a {padding:2px 8px; border-radius:5px; border:1px solid #D7D7D7; background:#F0F0F0; margin:5px 10px 0px 0px; font-size:12px;}
.Sound .Operate a:hover {background: #55505C;border:1px solid #FFF; color:#FFF;}

/*-- 推荐声音 --*/
.RecommendSound {height:475px;background:url(../../images/web/ListSound_Recommend.jpg) no-repeat 0px 40px;} 
.RecommendSound h1 {height:40px; padding:0px 10px; background:#FF3C00; line-height:38px;font-size:16px; color:#FFF;}
.RecommendSound h1 span {float:right; font-size:12px;color:#FFF;cursor:pointer;}
.RecommendSound .RecommendSoundBox  {width:290px; height:134px; padding:10px 0px 0px 0px; overflow:hidden; margin:0px; border-bottom:1px #FFF dotted;}
.RecommendSound .RecommendSoundBox h2 {height:25px; margin:0px 10px; font-size:16px; color:#FFF;}
.RecommendSound .RecommendSoundBox p {height:20px; padding:5px 0px; background:url(../../images/web/ListSound_RecommendBar.png) no-repeat center; text-align:center;}
.RecommendSound .RecommendSoundBox h4 {height:20px; margin:0px 10px; overflow:hidden; line-height:24px; font-size:12px; color:#FFF;}
.RecommendSound .RecommendSoundBox .Operate {padding:10px 0px; text-align:center;}
.RecommendSound .RecommendSoundBox .Operate a {padding:2px 8px; border-radius:5px;border:1px solid #FFF; background:#A6E2FF; margin-right:10px; font-size:12px; color:#00699B;}
.RecommendSound .RecommendSoundBox .Operate a:hover {background: #00699B;border:1px solid #A6E2FF; color:#FFF;}
/*-- 试听排行 --*/
.HotSound {height:410px; overflow:hidden; background:#FFF url(../../images/web/Index_HotSound.png) no-repeat 10px 30px;}
.HotSound h1 {height:30px; padding:0px 10px; background:#282828; line-height:28px; font-size:16px; color:#FFF;}
.HotSound .HotSoundBox {padding-left:60px;}
.HotSound .HotSoundBox h2 {height:18px;overflow:hidden; color:#FF3C00;}
.HotSound .HotSoundBox h3 {height:18px;overflow:hidden; line-height:18px; font-size:12px;color:#969696;}
.HotSound .HotSoundBox h3 a {font-size:12px;}
.HotSound .HotSoundBox p {height:20px; overflow:hidden;}
.HotSound .Dotted {height:0px; overflow:hidden; border-top:1px dotted #D7D7D7;}
/*-瀑布流-*/
#Waterfall{ width:1200px; height:auto; position:relative;overflow:hidden;}

/*-- 资讯列表 --*/
.NewsBox {float:left; width:270px; height:auto; overflow:hidden; background:#FFF; display:inline; margin:0px 10px 10px 0px;}
.NewsBox .Pic {width:290px;height:auto;}
.NewsBox img {width:290px;height:auto;}
.NewsBox p {margin:5px 10px; border-bottom:1px dotted #D7D7D7; line-height:24px;}
.NewsBox h2 {height:25px; margin:0px 10px; }
.NewsBox h2 a {font-size:16px; color:#FF3C00;}
.NewsBox h3 {height:25px; margin:0px 10px; font-size:12px; color:#969696;}
/*-- 优惠活动列表 --*/
.ListActivities {width:890px; margin:0px auto; padding:10px 0px;}
.ActivitieBox {height:260px; margin-bottom:10px; background:#FFF;}
.ActivitieBox dt {float:left; width:590px; }
.ActivitieBox dd {float:left; width:280px; margin-left:10px;}
.ActivitieBox dd h2 {height:30px; margin:10px 0px 0px 0px; }
.ActivitieBox dd h2 a {font-size:18px;color:#FF3C00;}
.ActivitieBox dd h3 {height:35px; background: #EBEBEB url(../../images/web/Icon_Time.png) no-repeat 10px 9px; padding-left:35px;}
.ActivitieBox dd h3 span {float:left; margin-right:10px; line-height:34px;}
.ActivitieBox dd h3 span.Cn {font-size:12px;}
.ActivitieBox dd h3 span.Time {font-family:Arial; font-size:20px;}
.ActivitieBox dd h4 {height:110px;margin:10px 0px; line-height:22px;}
.ActivitieBox dd h6 .Go {width:100px; height:40px; display:block; border:none; margin:0px auto; background:#FF3C00; line-height:38px; font-size:20px; color:#FFF;}
.ActivitieBox dd h6 .End {width:100px; height:40px; display:block; border:none; margin:0px auto; background:#D7D7D7; text-align:center; line-height:38px; font-size:20px;}
/*-- 视频案例 --*/
.VideoCase_Banner {height:182px; background:url(../../images/web/VideoCase_Banner.jpg) repeat-x top center;}
.VideoList {background:url(../../images/web/VideoCase_Bg.jpg) repeat-x top center;}
.RecommendVideo {width:1200px;}
.RecommendVideo h1 {clear:both; height:30px; background:url(../../images/web/Title_01.png) no-repeat center;text-align:center; font-size:20px; color: #282828;}
.RecommendVideo dl {float:left; width:580px; height:240px; display:inline; background: url(../../images/web/VideoCase_Box01Bg.png);margin:0px 20px 10px 0px;} 
.RecommendVideo dt {float:left; width:240px; padding:30px 20px; overflow:hidden; text-align:center; }
.RecommendVideo dd {float:left; width:280px; height:240px; padding:30px 0px 0px 0px; color:#FFF;}
.RecommendVideo dd a {color:#FFF;}
.RecommendVideo dd a:hover {color: #FF6;}
.RecommendVideo dd h2 {height:25px;overflow:hidden; line-height:24px;}
.RecommendVideo dd h2 a {font-size:16px; font-weight:bold;}
.RecommendVideo dd h3 {height:24px; margin-bottom:5px; line-height:24px;}
.RecommendVideo dd h4 {height:24px; overflow:hidden; border-top:1px dotted #D7D7D7; border-bottom:1px dotted #D7D7D7; margin-bottom:5px; line-height:22px;}
.RecommendVideo dd p {height:104px; overflow:hidden;line-height:26px;}
.VideoChoice {height:50px; padding:0px 10px; background: url(../../images/web/VideoCase_Til.png) no-repeat; overflow:hidden;  line-height:38px; font-size:18px; color:#FFF;}
.VideoChoice p {float:right; font-size:16px;}
.VideoChoice p a { display:inline-block; color:#FFF; font-size:16px; padding-right:15px;}
.VideoChoice p span {float:right; padding-left:5px; line-height:36px; color:#C8E4FF; font-family:Arial;}
.VideoChoice p a:hover,.VideoChoice p a:hover span {color:#FF6;}
.OrdinaryVideo {width:1200px;}
.OrdinaryVideo dl {float:left; width:280px; height:330px;  display:inline; background: url(../../images/web/VideoCase_Box02Bg.png) no-repeat; margin:0px 20px 10px 0px;}
.OrdinaryVideo dt {height:180px; overflow:hidden; padding:30px 20px; margin-bottom:5px; text-align:center;}
.OrdinaryVideo dd {margin:0px 10px;}
.OrdinaryVideo dd h2 {height:29px; overflow:hidden; border-bottom:1px dotted #D7D7D7; line-height:24px;font-size:16px;}
.OrdinaryVideo dd h3 {height:24px;overflow:hidden;  line-height:24px;}
.OrdinaryVideo dd h3 a:hover {color:#06C;}

/*-- 流程&通告 --*/
.Infor {width:288px; height:190px; border:1px solid #D7D7D7; margin:0px 0px 10px 0px;}
.Infor h2 {height:24px; background:url(../../images/web/Notice_TabBg.jpg) no-repeat;}
.Infor h2 a {float:left; width:142px; height:24px; display:inline; margin:0px 1px; cursor:pointer; text-align:center; line-height:24px; color:#969696;}
.Infor h2 a.Current {background:#FFF; color:#3C3C3C;}
.Infor ul{padding-top:5px;}
.Infor li {height:26px; overflow:hidden; margin:0px 10px; background:url(../../images/web/Dot_01.gif) no-repeat 0px 12px; padding-left:10px; line-height:26px;}

/*-- 文章单页 --*/
.Article {width:810px;padding:20px 40px; background:#FFF;}
.Article h2 {height:60px; text-align:center; line-height:60px; font-size:26px; color: #000; font-family:Microsoft YaHei; *font-family:Microsoft YaHei !important;*font-family:SimHei;}
.Article h3 {padding:5px 0px; border-bottom:1px solid #DCDCDC;}
.Article .Detail {line-height:180%; font-size:18px;}
.ArticleAd {margin-bottom:10px;}


/*-- 名音定制--*/
.Famous {background: #21316e;}
.FamousBanner {height:265px; background:url(../../images/web/ListFamous_Banner.jpg) no-repeat top center;}
.FamousBanner p {}
.FamousMain {background:url(../../images/web/ListFamous_MainBg.jpg) no-repeat top center;}
.FamousList {width:1170px;margin:0px auto; background: url(../../images/web/Bg_Black80.png);padding:5px;}
.accordion{width:1170px;position:relative;overflow:hidden;}
.accordion img, .accordion .caption{position:absolute;left:-9999px;}
.accordion .panel{position:absolute;overflow:hidden;}
.accordion .shadow{position:absolute;}
.accordion .preloader{position:absolute;}
.accordion .caption{overflow:hidden;position:absolute;z-index:20;}
.accordion .caption-background{background:rgba(0,0,0,0.7);position:absolute;width:100%;height:100%;}
.accordion .caption p {padding:0px 10px; line-height:36px; font-size:20px; color:#E1D296; }
.FamousBottom { padding:10px;}
.FamousBottom dl {width:1180px; margin:0px auto;}
.FamousBottom dt {height:210px;}
.FamousBottom dd {height:300px;}

span.LineThrough {text-decoration:line-through; color:#999;}

